Bug 54258 - Use XFree86 4.x framebuffer (instead of XFree86 3.x.x)
Summary: Use XFree86 4.x framebuffer (instead of XFree86 3.x.x)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-02 16:02 UTC by Michael Fulbright
Modified: 2007-03-27 03:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-13 02:01:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2001-10-02 16:02:29 UTC
We've had problems in the past with the XFree86 4.x framebuffer and testing
video under anaconda. Turn this back on so we can figure out the problem.

Comment 1 Jeremy Katz 2002-01-30 16:35:00 UTC
Using now... needs more testing


Note You need to log in before you can comment on or make changes to this bug.